Issue 120127 - Please update the prebundled German dictionaries
Please update the prebundled German dictionaries
Status: CLOSED FIXED
Product: General
Classification: Code
Component: spell checking
OOo 3.3 or older
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Andre
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 14:47 UTC by kazei
Modified: 2013-07-11 15:24 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description kazei 2012-06-29 14:47:52 UTC
Please add the latest German dictionaries (de_DE, de_AT, de_CH) to AOO 4.1.
Dictionary Version 2012-06-17 is actual.

http://extensions.services.openoffice.org/project/dict-de_DE_frami
http://extensions.services.openoffice.org/project/dict-de_AT_frami
http://extensions.services.openoffice.org/project/dict-de_CH_frami
Comment 1 kazei 2012-06-29 15:15:09 UTC
Correction:
Please add the latest German dictionaries (de_DE, de_AT, de_CH) to AOO *3.4.1.*
Comment 2 Andre 2012-07-03 07:17:40 UTC
I will update trunk today.
Comment 3 Andre 2012-07-03 15:51:49 UTC
Update finished on trunk in SVN revision 1356799.

Update on 3.4.1 depends on whether that is discussed and approved on ooo-dev.